img { border : 0; }

.titre {font-family: Sylfaen; font-size: 20pt;color: #ffffff; font-weight:bold;}
.soustitre {font-family: Sylfaen; font-size: 12pt;color:#ffffff; font-weight:bold;}
.titrenoir {font-family: Sylfaen; font-size: 20pt;color: #000000; font-weight:bold;}
.soustitrenoir {font-family: Sylfaen; font-size: 12pt;color:#000000; font-weight:bold;}

.texteblanc {font-family: Arial, Helvetica; font-size: 10pt;color: #FFFFFF;}
.texteblanc a:link {font-family: Arial, Helvetica; font-size: 10pt;color: #FFFFFF; font-weight:bold;text-decoration: underline;}
.texteblanc a:visited {font-family: Arial, Helvetica; font-size: 10pt;color: #FFFFFF; font-weight:bold;text-decoration: underline;}
.texteblanc a:active {font-family: Arial, Helvetica; font-size: 10pt;color: #FFFFFF; font-weight:bold;text-decoration: underline;}
.texteblanc a:hover {font-family: Arial, Helvetica; font-size: 10pt;color: #FFFFFF; font-weight:bold;text-decoration: underline;}
.textenoir {font-family: Arial, Helvetica; font-size: 10pt;color: #000000;}
.textenoir a:link {font-family: Arial, Helvetica; font-size: 10pt;color: #000000; font-weight:bold;text-decoration: underline;}
.textenoir a:visited {font-family: Arial, Helvetica; font-size: 10pt;color: #000000; font-weight:bold;text-decoration: underline;}
.textenoir a:active {font-family: Arial, Helvetica; font-size: 10pt;color: #000000; font-weight:bold;text-decoration: underline;}
.textenoir a:hover {font-family: Arial, Helvetica; font-size: 10pt;color: #000000; font-weight:bold;text-decoration: underline;}

.texteitaliqueblanc {font-family: Arial, Helvetica;font-size: 10pt;color: #FFFFFF;font-style : italic;}
.texteitaliqueblanc a:link {font-family: Arial, Helvetica;font-size: 10pt;color: #FFFFFF;font-style : italic;text-decoration: none;}
.texteitaliqueblanc a:visited {font-family: Arial, Helvetica;font-size: 10pt;color: #FFFFFF;font-style : italic;text-decoration: none;}
.texteitaliqueblanc a:active {font-family: Arial, Helvetica;font-size: 10pt;color: #FFFFFF;font-style : italic;text-decoration: none;}
.texteitaliqueblanc a:hover {font-family: Arial, Helvetica;font-size: 10pt;color: #004080;font-style : italic;text-decoration: underline;}
.texteitaliquenoir {font-family: Arial, Helvetica;font-size: 10pt;color: #000000;font-style : italic;}
.texteitaliquenoir a:link {font-family: Arial, Helvetica;font-size: 10pt;color: #000000;font-style : italic;text-decoration: none;}
.texteitaliquenoir a:visited {font-family: Arial, Helvetica;font-size: 10pt;color: #000000;font-style : italic;text-decoration: none;}
.texteitaliquenoir a:active {font-family: Arial, Helvetica;font-size: 10pt;color: #000000;font-style : italic;text-decoration: none;}
.texteitaliquenoir a:hover {font-family: Arial, Helvetica;font-size: 10pt;color: #004080;font-style : italic;text-decoration: underline;}

.textegrasitaliqueblanc {font-family: Arial, Helvetica;font-size: 10pt;color: #FFFFFF;font-weight:bold;font-style : italic;}
.textegrasitaliqueblanc a:link {font-family: Arial, Helvetica;font-size: 10pt;color: #FFFFFF;font-weight:bold;font-style : italic;text-decoration: none;}
.textegrasitaliqueblanc a:visited {font-family: Arial, Helvetica;font-size: 10pt;color: #FFFFFF;font-weight:bold;font-style : italic;text-decoration: none;}
.textegrasitaliqueblanc a:active {font-family: Arial, Helvetica;font-size: 10pt;color: #FFFFFF0;font-weight:bold;font-style : italic;text-decoration: none;}
.textegrasitaliqueblanc a:hover {font-family: Arial, Helvetica;font-size: 10pt;color: #004080;font-weight:bold;font-style : italic;text-decoration: underline;}
.textegrasitaliquenoir {font-family: Arial, Helvetica;font-size: 10pt;color: #000000;font-weight:bold;font-style : italic;}
.textegrasitaliquenoir a:link {font-family: Arial, Helvetica;font-size: 10pt;color: #000000;font-weight:bold;font-style : italic;text-decoration: none;}
.textegrasitaliquenoir a:visited {font-family: Arial, Helvetica;font-size: 10pt;color: #000000;font-weight:bold;font-style : italic;text-decoration: none;}
.textegrasitaliquenoir a:active {font-family: Arial, Helvetica;font-size: 10pt;color: #000000;font-weight:bold;font-style : italic;text-decoration: none;}
.textegrasitaliquenoir a:hover {font-family: Arial, Helvetica;font-size: 10pt;color: #004080;font-weight:bold;font-style : italic;text-decoration: underline;}

.textegrasblanc {font-family: Arial, Helvetica;font-size: 10pt;color: #FFFFFF;font-weight:bold;}
.textegrasblanc a:link {font-family: Arial, Helvetica;font-size: 10pt;color: #FFFFFF;font-weight:bold;text-decoration: none;}
.textegrasblanc a:visited {font-family: Arial, Helvetica;font-size: 10pt;color: #FFFFFF;font-weight:bold;text-decoration: none;}
.textegrasblanc a:active {font-family: Arial, Helvetica;font-size: 10pt;color: #FFFFFF0;font-weight:bold;text-decoration: none;}
.textegrasblanc a:hover {font-family: Arial, Helvetica;font-size: 10pt;color: #004080;font-weight:bold;text-decoration: underline;}
.textegrasnoir {font-family: Arial, Helvetica;font-size: 10pt;color: #000000;font-weight:bold;}
.textegrasnoir a:link {font-family: Arial, Helvetica;font-size: 10pt;color: #000000;font-weight:bold;text-decoration: none;}
.textegrasnoir a:visited {font-family: Arial, Helvetica;font-size: 10pt;color: #000000;font-weight:bold;text-decoration: none;}
.textegrasnoir a:active {font-family: Arial, Helvetica;font-size: 10pt;color: #000000;font-weight:bold;text-decoration: none;}
.textegrasnoir a:hover {font-family: Arial, Helvetica;font-size: 10pt;color: #004080;font-weight:bold;text-decoration: underline;}

.alerte {font-family: Arial, Helvetica; font-size: 10pt;color: #FF0000;font-weight:bold;}
.grossealerte {font-family: Arial, Helvetica; font-size: 12pt;color: #FF0000;font-weight:bold;}

.petit {
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	color: #ffffff;
}
.petit a:link{
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	color:#FFFFFF;
	text-decoration: underline;
}
.petit a:visited{
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	color:#FFFFFF;
	text-decoration: underline;
}
.petit a:active{
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	color:#FFFFFF;
	text-decoration: underline;
}
.petit a:hover{
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	color:#FFFFFF;
	text-decoration: underline;
}
.petitnoir {
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	color: #000000;
}
.petitnoir a:link{
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	color:#000000;
	text-decoration: underline;
}
.petitnoir a:visited{
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	color:#000000;
	text-decoration: underline;
}
.petitnoir a:active{
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	color:#000000;
	text-decoration: underline;
}
.petitnoir a:hover{
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	color:#000000;
	text-decoration: underline;
}
.grostitretableau {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #ffffff;font-weight:bold;
}
.titretableau {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #ffffff;
	font-weight:bold;
}
.tableau {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #ffffff;
}
.petitealerte {
	font-family: "Times New Roman", Times, serif;
	font-size: 7pt;
	color: Red;
}